html,
body {
	padding-top: 50px;
    font-family: 'Lato';
	font-size: 12pt;
	font-weight: 400;
    height: 100%;
}

h1,h2,h3{
    color:rgba(184, 201, 53, 1);
    font-family: 'Lato';
    font-weight: 700;
}
h4,h5,h6 {
    color:rgba(184, 201, 53, 1);
    font-family: 'Lato';
    font-weight: 400;
}


.footer {
    position: absolute;
    left: 0;
    padding-top: 4px;
    position: fixed;
    bottom: 0;
    width: 100%;
    /* Set the fixed height of the footer here */
    height: 30px;
    background-color: rgba(184, 201, 53, 1);
    text-align: center;

}



.navbar-default a.navbar-brand {padding: 0px 10px 0px;}

.navbar-default .btn-default{
    color: #333;
    background-color: rgba(184, 201, 53, 1);
    border-color: rgba(184, 201, 53, 1);
    margin-top: 10px;
}
.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:hover,
.navbar-default .navbar-nav>.open>a:focus
{
    background-color: rgba(184, 201, 53, 1);
    border-color: rgba(184, 201, 53, 1);
    color: rgba(255, 255, 255, 1);
}

.navbar-header{
    background-color: rgba(184, 201, 53, 1);
}

.navbar-default .navbar-nav>li>a {
    color: rgba(75, 75, 75, 1);
    font-weight: 700;
    background-color: rgba(184, 201, 53, 1);
}
.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a:focus {
    color: rgba(255, 255, 255, 1);
}

.navbar-collapse {
    color: rgba(255, 255, 255, 1);
    background-color: rgba(184, 201, 53, 1);
}



@media (min-width: 768px) {

    .navbar-default {
        font-weight: 400;
        font-size: 13px;
        background-color: rgba(184, 201, 53, 1);
        border-width: 1px;
        border-color: rgba(119, 226, 68, 1);
        height: 75px;
        padding-top: 8px;
    }
    .navbar-default li{
        padding-top: 5px;
    }
	.navbar .navbar-nav {
	  display: inline-block;
	  float: none;
	  vertical-align: top;
	}

	.navbar .navbar-collapse {
	  text-align: center;
	}
}


.full-screen {
  background-size: cover;
  background-position: top;
  background-repeat: no-repeat;
}

.carousel, .carousel-indicators, .carousel-captions
{
    margin-top: -120px;
}

.overlay-logo {
    background: url("../img/iso_logo_grande.png") center 140px no-repeat;
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 10;
    pointer-events: none;
}
@media (max-height: 610px) {
    .overlay-logo {
        background: url("../img/iso_logo_grande2.png") center 120px no-repeat;
    }
}
.overlay-conicet {
    background: url("../img/conicet.png") right 50px bottom 50px no-repeat;
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 10;
    pointer-events: none;
}

a[ng-click]{
    cursor: pointer;
}

.linea-trabajo .rows-items .row{
    margin-top: 1%;
    border-bottom: 1px solid #fafafa;
    padding-bottom: 1%;
}
.linea-trabajo{
    margin-top: -30px;
}
.linea-trabajo .rows-items{
    margin-bottom: 30px;
}


.publicaciones{
    margin-top: -30px;
}
.publicaciones .rows-items{
    margin-bottom: 50px;
}
.publicaciones .row{
    margin-top: 25px;
}

.publicaciones .rows-items .cabecera{
    margin-top: 20px;
    border-top: 2px solid rgba(184, 201, 53, 1);
    padding-top: 20px;
}

@media (max-width: 768px) {
    .linea-trabajo{
        margin-top: -60px;
    }
    .publicaciones{
        margin-top: -60px;
    }
}
     
.carousel-indicators li {
    width: 15px;
    height: 15px;
    background-color: #626262;
    border: 0px;
    border-radius: 0px;
}

.carousel-indicators .active {
    width: 17px;
    height: 17px;
    margin: 0;
    background-color: #b8c935;
}

.publicaciones .menu{
    position:fixed !important;
    position: absolute; /*ie6 */
    top: 70px;
    z-index: 100;
}

@font-face {
    font-family: LatoSemibold;
    src: url(Lato-Semibold.woff);
}

.publicaciones  h1,h2,h3,h4,h5{
    font-family: LatoSemibold;
}
.publicaciones .menu .titulo{
    color:#4b4a49; 
    font-size:15pt; 
    font-weight:700; margin:10px 0px 30px 0px;
}
.publicaciones .menu .categoria-principal
{
    color:#6b6a69; 
    font-size:15pt;
    font-weight:700; 
    margin:15px 0px 0px 0px;
}
.publicaciones .menu .categoria-secundaria
{
    font-size:13pt;
    font-weight:700; 
    margin:0px 0px 0px 5px;
}
.publicaciones .menu a,
.publicaciones .menu a:link{
    text-decoration:none;
    color:#9c9a99;
}
.publicaciones .menu a:hover{
    text-decoration:none;
    color:#b8c935;
}



.publicaciones .menu .libros a,
.publicaciones .menu .libros a:link
{
    color:#6b6a69;
}
.publicaciones .menu a:hover{
    text-decoration:none;
    color:#b8c935;
}
.publicaciones .titulo-publicacion
{
    color:#9c9a99;
    font-size:13pt;
    font-weight:700; 
}
.publicaciones .titulo-categoria
{
    color:#b8c935;
    font-size:13pt;
    font-weight:700; 
}

.equipo a,
.equipo a:link
{
    text-decoration:none;
    color:#b8c935;
}
.equipo a:hover,
{
    text-decoration:blink;
    color:#9c9a99;
}

.lineas .categoria{
    color:#6b6a69;
    font-size:25px;
    font-family:LatoSemibold;
    margin-left:15px;
}

.lineas .categoria a,
.lineas .categoria a:link
{
    text-decoration:none;
    color:#6b6a69;
}
.lineas .categoria a:hover,
{
    text-decoration:blink;
    color:#b8c935;
}

.lineas .linea{
    font-size:20px;
    margin-left:40px;
}
.lineas .linea a,
.lineas .linea a:link
{
    text-decoration:none;
    color:#b8c935;
}
.lineas .linea a:hover,
{
    text-decoration:blink;
    color:#6b6a69;
}

.lineas .linea img{
    margin-top:20px;
    margin-bottom:20px;
    width: 100%;
}

.contacto button{
    background-color: #b8c935;
    border-color: #a8b925;
    color:#FFFFFF;
    min-width: 100px;
}

